<script src="./Script.js"></script>

<template>
  <div class="nt-settings-content">
    <div class="m-portlet m-portlet--head-sm m-portlet--tabs mb-0 nt-settings-switchtab">
      <div class="m-portlet__head nt-background-footer nt-switch-tab-head">
        <ul class="nav nav-tabs m-tabs-line m-tabs-line--primary" role="tablist">
          <li class="nav-item m-tabs__item">
            <a
              class="nav-link m-tabs__link active show"
              data-toggle="tab"
              href="#info_custom"
              role="tab"
              aria-selected="false"
            >
              <i class="icon icon-information nt-settings-switchtab-icon"></i>
              <span class="nt-settings-switchtab-text">Các trường tùy chỉnh</span>
            </a>
          </li>
        </ul>
      </div>
    </div>
    <div class="m-portlet m-portlet--mobile position-relative">
      <div class="m-portlet__body">
        <div class="tab-content" v-if="loadDataSuccess > 0">
          <div class="tab-pane active show" id="info_custom" role="tabpanel">
            <list-attribute-advanced></list-attribute-advanced>
          </div>
        </div>
        <div
          v-else
          style="position: absolute;left: 0px;top: 0px;width: 100%;height: 100%;background: #ffffff8a;z-index: 12;"
        >
          <div
            class="m-loader m-loader--brand m-loader--lg"
            style="width: 30px; height: 30px; display: inline-block; position:absolute; left:4px; top:4px;"
          ></div>
        </div>
      </div>
    </div>
  </div>
</template>
